<!DOCTYPE html>
<html>
<head>
  <title>PageHighlights</title>
  <%= stylesheet_link_tag    "page-highlights/application", :media => "all" %>
  <%= javascript_include_tag "page-highlights/application" %>
  <%= csrf_meta_tags %>
</head>
<body>

<%= yield %>

</body>
</html>
